﻿/* BEGIN AJAX_MINI_CART CSS */
#dr_scs_main_wrapper {    
    /*position: fixed !important;
    right: 70px;
    float: right;
    height: 50px;
    z-index: 1700;
    background-color: transparent !important;
    border-width: 0 !important; */
}
#dr_scs_top_wrapper {z-index: 1; height: 50px; width: 50px !important; text-align: center; background: url('../img/cart-icon.png') no-repeat; background-position: 0px 15px;}
#dr_scs_top_wrapper form {margin: 0; padding: 0;}
#dr_scs_cart_empty {    background-color: transparent !important;
    font-size: 18px;
    border-width: 0 !important;
    width: 20px;
    height: 25px;
    word-spacing: 20px;
    margin-left: 13px !important;
    margin-top: 3px;    
    overflow: hidden;
    padding: 0 !important;
}
#dr_scs_cart_empty img {
    display: none;
}
#dr_scs_cart_loading {height: 19px; cursor: wait; font-weight: bold; padding: 10px 10px 4px 10px; z-index: 1; background: url('../img/loading_cart.gif') no-repeat; background-position: 15px 12px;color: transparent;}
#dr_scs_cart_loading img {display: none;}
#dr_scs_overlay_wrapper {cursor: wait; opacity: 0.65; width: 100%; position: absolute; left: 0px; top: 0px; display: none; z-index: 100;background: url('../img/loading_cart.gif') no-repeat; background-position: 15px 12px;color: transparent;}
#dr_scs_progress_wrapper {width: 150px; cursor: wait; position: absolute; left: 50%; top: 50%; display: none; z-index: 101;}
.dr_scs_clear {clear: both; height: 0px; font-size: 0px; line-height: 0px; margin-top: 0px;}
/* Top cart-full area */
#dr_scs_cart_full {    background-color: transparent !important;
    border-width: 0 !important;    
    overflow: hidden;
    padding: 0 !important;
    font-size: 18px;
    width: 20px;
    height: 25px;
    word-spacing: 20px;
    margin-left: 16px !important;
    margin-top: 3px;    
}
#dr_scs_cart_full span {
    display: none;
}
#dr_scs_cart_img {display: none;/*position: absolute; top: 10px; right: 10px; width: 26px;*/}
#dr_scs_cart_full_arrow_wrapper {display: none;/*height: 8px; width: 13px; position: absolute; left: 11px; bottom: -8px; z-index: 3;*/}
.dr_scs_cart_arrow_point {display:none;/*background-color: #cccccc; height: 1px; line-height: 1px; font-size: 1px; width: 1px; margin-left: 8px;*/}
.dr_scs_cart_arrow_line_border1, .dr_scs_cart_arrow_line_border2, .dr_scs_cart_arrow_line_border3, .dr_scs_cart_arrow_line_border4, .dr_scs_cart_arrow_line_border5, .dr_scs_cart_arrow_line_border6 {display:none;/*background-color: #f2f2f2; border-left: 1px solid #cccccc; border-right: 1px solid #cccccc; height: 1px; line-height: 1px; font-size: 1px;*/}
.dr_scs_cart_arrow_line_border1 {display: none;/*margin-left: 7px; width: 1px;*/}
.dr_scs_cart_arrow_line_border2 {display: none;/*margin-left: 6px; width: 3px;*/}
.dr_scs_cart_arrow_line_border3 {display: none;/*margin-left: 5px; width: 5px;*/}
.dr_scs_cart_arrow_line_border4 {display: none;/*margin-left: 4px; width: 7px;*/}
.dr_scs_cart_arrow_line_border5 {display: none;/*margin-left: 3px; width: 9px;*/}
.dr_scs_cart_arrow_line_border6 {display: none;/*margin-left: 2px; width: 11px;*/}
.dr_scs_cart_arrow_line {display: none;/*background-color: #f2f2f2; height: 1px; line-height: 1px; font-size: 1px; margin-left: 2px; width: 13px;*/}
/* Cart contents */
#dr_scs_cart_contents_wrapper {display: none;/*position: relative;*/}
#dr_scs_cart_contents {display: none;/*position: relative; padding: 0px 10px 0px 10px; line-height: 12px; z-index: 1;*/}
.dr_scs_cart_prod_wrapper {display: none;/*width: 100%; padding: 10px 0px 10px 0px; border-bottom: 1px solid #cccccc;*/}
.dr_scs_cart_prod_wrapper input {display: none;/*margin-bottom: 5px; padding: 2px 0px 2px 0px; border: 1px solid #cccccc; font-size: 11px; color: #292929; background-color: #ffffff; width: 20px; text-align: center;*/}
.dr_scs_cart_prod_left {display: none;/*position: relative; float: left; width: 22px; text-align: center; vertical-align: top;*/}
input.dr_scs_button_refresh_image {display: none;/*width: 13px!important; height: 13px; border: 0px;*/}
.dr_scs_cart_prod_right {display: none;/*position: relative; float: right; width: 106px; padding-left: 10px;*/}
.dr_scs_cart_prod_name_link {display: none;/*width: auto;*/}
.dr_scs_cart_prod_name_wrapper {display: none;/*position: relative; width: 106px; z-index: 1; overflow: hidden; white-space: nowrap;*/}
.dr_scs_cart_prod_name_container {display: none;/*position: relative;*/}
.dr_scs_cart_prod_name_close_wrapper {display: none;/*position: absolute; top: 0; right: 0; z-index: 2;*/}
.dr_scs_cart_prod_name_fade {display: none;/*float: right; width: 20px; background-image: url(//drh.img.digitalriver.com/DRHM/Storefront/Library/images/scs_fade_20_FFFFFF.png); background-repeat: repeat-y; background-position: center right;*/}
.dr_scs_cart_prod_name_close_button {display: none;/*float: right; background-color: #ffffff;*/}
.dr_scs_cart_prod_delivery {display: none;/*font-weight: bold;*/}
/* Next/back links and checkout button */
#dr_scs_cart_buttons_wrapper {display: none;/*padding: 0px 10px 10px 10px; z-index: 1;*/}
#dr_scs_next_back_wrapper {display: none;/*width: 100%; padding-top: 5px;*/}
#dr_scs_next_back_left {display: none;/*float: left; text-align: left;*/}
#dr_scs_next_back_right {display: none;/*float: right; text-align: right;*/}
.dr_scs_next_back_link {display: none;/*width: auto;*/}
.dr_scs_next_back_arrow {display: none;/*font-size: 15px; font-weight: bold; color: #838383;*/}
#dr_scs_cart_buttons_wrapper a img {display: none;/*margin-top: 10px;*/}


/* Product variation overlay */
.dr_scs_delivery_wrapper {width: 154px; position: absolute; right: 2px; display: none; z-index: 6;}
.dr_scs_delivery_inner_table_middle {width: 138px; background-color: #f2f2f2; border: 1px solid #838383; padding: 8px; margin: 0 auto; font-size: 10px; line-height: 12px;}
.dr_scs_delivery_inner_table_title {font-weight: bold; margin-bottom: 7px;}
.dr_scs_delivery_product_name_wrapper {position: relative; z-index: 1; width: 112px; overflow: hidden; white-space: nowrap;}
.dr_scs_delivery_product_name_container {position: relative;}
.dr_scs_delivery_close_wrapper {position: absolute; top: 0; right: 0; z-index: 2;}
.dr_scs_delivery_fade {float: right; width: 20px; background-image: url(//drh1.img.digitalriver.com/DRHM/Storefront/Library/images/scs_fade_20_F2F2F2.png); background-repeat: repeat-y; background-position: center right;}
.dr_scs_celivery_close_button {float: right; background-color: #f2f2f2;}
.dr_scs_delivery_inner_table_middle p {margin: 6px 0 0 0; padding-top: 6px; border-top: 1px solid #cccccc;}
select.dr_scs_delivery_select {width: 125px;}
.dr_scs_delivery_button {margin-top: 6px; padding-top: 8px; border-top: 1px solid #cccccc; text-align: right;}
/* Product variation overlay arrows */
.dr_scs_delivery_arrow_top_wrapper {position: absolute; z-index: 9; top: 1px; right: 109px; height: 8px; width: 13px;}
.dr_scs_delivery_arrow_bottom_wrapper {position: absolute; z-index: 9; bottom: 1px; right: 109px; height: 8px; width: 13px;}
.dr_scs_cart_arrow_point {background-color: #838383; height: 1px; line-height: 1px; font-size: 1px; width: 1px; margin-left: 8px;}
.dr_scs_cart_arrow_line_border1, .dr_scs_cart_arrow_line_border2, .dr_scs_cart_arrow_line_border3, .dr_scs_cart_arrow_line_border4, .dr_scs_cart_arrow_line_border5, .dr_scs_cart_arrow_line_border6 {background-color: #f2f2f2; border-left: 1px solid #838383; border-right: 1px solid #838383; height: 1px; line-height: 1px; font-size: 1px;}
.dr_scs_cart_arrow_line_border1 {margin-left: 7px; width: 1px;}
.dr_scs_cart_arrow_line_border2 {margin-left: 6px; width: 3px;}
.dr_scs_cart_arrow_line_border3 {margin-left: 5px; width: 5px;}
.dr_scs_cart_arrow_line_border4 {margin-left: 4px; width: 7px;}
.dr_scs_cart_arrow_line_border5 {margin-left: 3px; width: 9px;}
.dr_scs_cart_arrow_line_border6 {margin-left: 2px; width: 11px;}
.dr_scs_cart_arrow_line {background-color: #f2f2f2; height: 1px; line-height: 1px; font-size: 1px; margin-left: 2px; width: 13px;}
/* Recommended products */
#dr_scs_recommended_products_wrapper {border-top: 1px solid #cccccc; z-index: 1; height: auto;}
#dr_scs_recommended_bar {background-color: #f2f2f2; font-weight: bold; padding: 11px 8px 10px 10px; z-index: 1;}
#dr_scs_recommended_products {border-top: 1px solid #cccccc; padding: 0 8px 10px 10px;}
#dr_scs_recommended_products .dr_scs_rec_prod_wrapper {padding-top: 10px; line-height: 12px; height: 100%;}
#dr_scs_recommended_products .dr_scs_rec_prod_wrapper .dr_scs_rec_prod_name {font-weight: bold;}
#dr_scs_recommended_products .dr_scs_rec_prod_wrapper .dr_scs_rec_prod_name_link {width: auto;}
/* Empty cart hero spot */
#dr_scs_hero {padding: 10px; line-height: 13px;}
#dr_scs_hero img {border: 1px solid #cccccc; margin-bottom: 5px;}
#dr_scs_hero_prod_name {font-weight: bold;}
/* Progress bar shadow area */
.dr_scs_progress_inner_table_middle {display: none; background-position: bottom; background-repeat: repeat-x; background-color: #ffffff; border: 1px solid #ffffff; padding: 5px; text-align: center; margin: 0 auto; font-size: 10px; line-height: 12px;background-image: url(//drh.img.digitalriver.com/DRHM/Storefront/Library/images/scs_processing_back.gif);}
.dr_scs_progress_bar {display: none; width: 120px; background-repeat: no-repeat; margin: 0 auto; text-align: center; padding: 2px 0px 2px 0px; margin-bottom: 5px; background-image: url(//drh1.img.digitalriver.com/DRHM/Storefront/Library/images/scs_progress_bar_shadow.png);}
.dr_scs_progress_bar img {display: none; border: 1px solid #919191;}
/* shadows */
.dr_scs_delivery_inner_table_top_left, .dr_scs_progress_inner_table_top_left {display: none; width: 8px; height: 8px; line-height: 8px; font-size: 1px; padding: 0px; background-position: bottom right; background-repeat: no-repeat; padding: 0px; border: none; background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAAICAYAAADED76LAAAABGdBTUEAANbY1E9YMgAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAABESURBVHjaYvz//z8DPsCCS4KRkZEJTKObAJOAGYCiAEkSZjIbXAE2SSDmQFeAIgnEXGAFaLrhkkDMi6wAQxKI+QACDAA6chW2PSWvPAAAAABJRU5ErkJggg==);} /*scs_shadow8_w.png*/
.dr_scs_delivery_inner_table_top_middle, .dr_scs_progress_inner_table_top_middle {display: none; height: 8px; line-height: 8px; font-size: 1px; padding: 0px; background-position: top left; background-repeat: repeat-x; padding: 0px; border: none; background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAAICAYAAADED76LAAAABGdBTUEAANbY1E9YMgAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAAsSURBVHjaYvz//z8DPsAIxEz4FLBAMV4FbIQUcBBSwEVIAQ8hBXz4FAAEGAAxrgNQM2A3YwAAAABJRU5ErkJggg==);} /*scs_shadow1_w.png*/
.dr_scs_delivery_inner_table_top_right, .dr_scs_progress_inner_table_top_right {display: none; width: 8px; height: 8px; line-height: 8px; font-size: 1px; padding: 0px; background-position: top left; background-repeat: no-repeat; padding: 0px; border: none; background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAAICAYAAADED76LAAAABGdBTUEAANbY1E9YMgAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAABPSURBVHjafM+LCgAQDAVQkyTF/3+rZFyNpKFWmrMHYmbzOzTC4jJg0wAe3ZREFqEBL2jDGwRBRkNIxKOgSK6eIF1jy+qCxQHy44ezSxdgAA3fD1y5QeRAAAAAAElFTkSuQmCC);} /*scs_shadow2_w.png*/
.dr_scs_delivery_inner_table_left, .dr_scs_progress_inner_table_left {display: none; width: 8px; font-size: 1px; padding: 0px; background-position: center right; background-repeat: repeat-y; padding: 0px; border: none; background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAAICAYAAADED76LAAAABGdBTUEAANbY1E9YMgAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAAqSURBVHjaYvz//z8DIyMjEwMDAwsQswExBxBzATEPEPOBJPCC4aEAIMAAT+kDSET7unIAAAAASUVORK5CYII=);} /*scs_shadow7_w.png*/
.dr_scs_delivery_inner_table_right, .dr_scs_progress_inner_table_right {display: none; width: 8px; font-size: 1px; padding: 0px; background-position: top left; background-repeat: repeat-y; padding: 0px; border: none; background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAAICAYAAADED76LAAAABGdBTUEAANbY1E9YMgAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAAqSURBVHjaYmRgYLAA4k9A/AWIvwHxDyD+BcR//v///4+JgQAYHgoAAgwAc7EKDVK5IbMAAAAASUVORK5CYII=);} /*scs_shadow3_w.png*/
.dr_scs_delivery_inner_table_bottom_left, .dr_scs_progress_inner_table_bottom_left {display: none; width: 8px; height: 8px; line-height: 8px; font-size: 1px; padding: 0px; background-position: top right; background-repeat: no-repeat; padding: 0px; border: none; background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAAICAYAAADED76LAAAABGdBTUEAANbY1E9YMgAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAABUSURBVHjadI5bCoBADAMTWRYR9P5nFbGmi/XR1cB8tExDaWYgOQAooopRTGIWiy8jGz7SBLXsZ4tn7YTUUp4S/YdruFvisL6EJDWxE7L4K0QOAQYAwpkXTPZvyn4AAAAASUVORK5CYII=);} /*scs_shadow6_w.png*/
.dr_scs_delivery_inner_table_bottom_middle, .dr_scs_progress_inner_table_bottom_middle {display: none; height: 8px; line-height: 8px; font-size: 1px; padding: 0px; background-position: top left; background-repeat: repeat-x; padding: 0px; border: none; background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAAICAYAAADED76LAAAABGdBTUEAANbY1E9YMgAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAAxSURBVHjaYmRgYLBgwANYgPgTIQVfCCn4RkjBD3wKGIGYjZACJrwK/v//j0+eASDAAEzIByb/HocUAAAAAElFTkSuQmCC);} /*scs_shadow5_w.png*/
.dr_scs_delivery_inner_table_bottom_right, .dr_scs_progress_inner_table_bottom_right {display: none; width: 8px; height: 8px; line-height: 8px; font-size: 1px; padding: 0px; background-position: top left; background-repeat: no-repeat; padding: 0px; border: none; background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAAICAYAAADED76LAAAABGdBTUEAANbY1E9YMgAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAABUSURBVHjaYmRgYLAE4k9A/BmIvwHxDyD+BcR//v///48RyNDGJgnEDDAFcmiSDDDdIAZIgQi6JEw3TAEPLkmYAjaYBLokTAETNgm4AqAEAz4AEGAAupEz8SKsDbAAAAAASUVORK5CYII=);} /*scs_shadow4_w.png*/
/* END AJAX_MINI_CART CSS */

a.add-to-cart-button {
    background: #6dbc34 url('../img/buy-now-bg.png') no-repeat !important;
    border: 0 !important;
    color: #ffffff !important;
    width: 140px;
    height: 38px;    
    background-position: 105px 0px !important;
    display: block;
    float: right;
    text-align: left;
    line-height: 38px;
    padding-left: 20px;
    font-size: 18px !important;
    text-transform: capitalize;    
}
.item-box .details {
    padding-bottom: 6px;
}

.add-to-cart-panel .dr_productInfoProduct .dr_siteButton {
    background: #00a2e0 url('../img/buy-now-bg.png') no-repeat !important;
    border: 0 !important;
    color: #ffffff !important;
    width: 140px;
    height: 38px;    
    background-position: 105px 0px !important;
    display: block;
    float: right;
    text-align: left;
    line-height: 38px;
    padding-left: 20px;
    font-size: 18px !important;
    text-transform: capitalize;  
}

.product-essential .dr_error {
    display: none;
}
